var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__90994b9c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_sms_webhook_route_actions_8264ee1f.js")
R.m(561759)
module.exports=R.m(561759).exports
